

.dropdown {
    position: fixed;
    top: 40px;
    right: 40px;
text-align: right;
}

/* ===[ For demonstration ]=== */

.dropdown {  }

/* ===[ End demonstration ]=== */

.dropdown .dropdown_button {
    cursor: pointer;
    width: auto;
    font-weight: bold;
    color: bisque;
    line-height: 16px;
    text-decoration: none !important;
}

.dropdown input[type="checkbox"]:checked +  .dropdown_button {
    
    color: white;
    background: #000;
}
.dropdown .dropdown_button{
        font-size: 20px;
        line-height: 40px;
      }
    
.dropdown .dropdown_button:active{
        color: white;
        font-weight: bold;
      }
    
.dropdown .dropdown_button:hover{
        color: white;
        font-weight: bold;
      }
.active{
        color: red;
    }